
        /*navbar*/
        .navbar {
            padding: 15px 0 13px;
            background-color: #101010;
            position: fixed;
            width: 100%;
            top: 0;
            left: 0;
            right: 0;
            z-index: 99;
        }

            .navbar i {
                font-size: 16px;
                margin-top: 3px;
                color: #fff;
            }

            .navbar .content-center {
                text-align: center;
            }

                .navbar .content-center h1 {
                    font-size: 22px;
                    padding: 0;
                    margin: 0;
                    font-weight: 600;
                    letter-spacing: 1px;
                    color: #fff;
                }

                    .navbar .content-center h1 span {
                        color: #ff9933;
                    }

            .navbar .content-right {
                text-align: right;
            }

            .navbar .row {
                margin-bottom: 0;
            }
